Bug 535 - rpm -v flags mode discrepancies on many symlinks
Summary: rpm -v flags mode discrepancies on many symlinks
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-19 00:32 UTC by Joe Harrington
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-12 15:44:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Harrington 1998-12-19 00:32:41 UTC
rpm -v flags mode discrepancies on many symlinks.  They are
mode 755 or 644 in the package but get installed mode 777
(and it is impossible to change them to any other mode with
chmod).

mc-4.1.35-2
.M......   /usr/bin/mcedit

Comment 1 Jeff Johnson 1999-01-12 15:44:59 UTC
Fixed in recent versions of rpm-2.5.x/rpm-2.90.x


Note You need to log in before you can comment on or make changes to this bug.